Subject: Re: Limitation in SCP?
From: Bob Smart <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2004 09:10:02 -0600

I suppose it could be related to the XP piping problem, but I only have NT and W2K.  All I can really say is that it never happens (to me, anyway) on NT.  It certainly sounds like what others have described on XP.

The transfer that fails is a "pull" whether I'm using scp (which fails) or the tar-to-tar method (which doesn't).  It kind of has to be that way, too, because I can't be sure that sshd will always be running on the destination end to support a "push" mode of operation.

-- 
GPG public key <[email-masked]> available from public key server
network or from www.blorch.org/bob

Fingerprint BA4A 552C BE3D 8C40 ED76 F372 DF9E 320D 37FA 16AC

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/